Kerangka bermain saya saat ini di 2.0.4. Ketika saya mencoba memutakhirkan ke 2.6.21 menggunakan perintah ini:

addSbtPlugin("com.typesafe.play" % "sbt-plugin" % "2.6.21")

Saya mendapatkan kesalahan ini:

syntax error near unexpected token `"com.typesafe.play"'

Dapatkah seseorang menunjukkan mengapa kesalahan ini muncul?

1
BlackJack 21 Maret 2019, 13:29

1 menjawab

Jawaban Terbaik

Ini bukan perintah, ini adalah pengaturan di file plugins.sbt:

enter image description here

1
Andriy Kuba 21 Maret 2019, 11:39